@title Getting BOKIN
@link Download
@license
Copyright (c) 2005 Tama Communications Corporation
@body
<h3>Source archive</h3>
You can download the latest source archive from
<a href='http://tamacom.com/bokin/arc/bokin-@VERSION@.tar.gz'>bokin-@VERSION@.tar.gz</a>
or
<a href='http://download.savannah.nongnu.org/releases/bokin/'>BOKIN ftp site</a>.

<h3>CVS repository</h3>
You can browse the BOKIN CVS repository via the
<a href='http://cvs.savannah.gnu.org/viewcvs/bokin/bokin/'>ViewCVS interface</a>.
<p>
You can also use the <a href='http://www.gnu.org/software/cvs/cvs.html'>
CVS utility</a> to obtain anonymous read-only access.
Please see
<a href='http://savannah.nongnu.org/cvs/?group=bokin'>
savannah CVS page
</a>
for the details.
<p>
You can build CVS version of BOKIN like this:
<br>(You need automake and autoconf installed in your machine.)
<p>
<pre>
% sh tools/reconf.sh 
% ./configure
% make
</pre>
